# SymbolsHelper-Confirmed: 6.7.2 amd64
libQt6Quick3DAssetUtils.so.6 libqt6quick3dassetutils6 #MINVER#
| libqt6quick3dassetutils6 #MINVER#, qt6-quick3d-private-abi (= 6.8.2)
* Build-Depends-Packages: qt6-quick3d-dev, qt6-quick3d-private-dev
 NonQt@NonQt 6.7.2
 Qt_6@Qt_6 6.6.1
 (symver)Qt_6_PRIVATE_API 0 1
 _Z39qml_register_types_QtQuick3D_AssetUtilsv@Qt_6 6.6.1
 _ZGVZN9QMetaType21registerConverterImplI5QListI9QMimeTypeE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.7.2
 _ZGVZN9QMetaType23registerMutableViewImplI5QListI9QMimeTypeE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Qt_6 6.7.2
 _ZN13QMetaSequence12MetaSequenceI5QListI9QMimeTypeEE5valueE@Qt_6 6.7.2
 _ZN13QSSGSceneDesc11MorphTargetC1Ev@Qt_6 6.6.1
 _ZN13QSSGSceneDesc11MorphTargetC2Ev@Qt_6 6.6.1
 _ZN13QSSGSceneDesc11TextureDataC1ERK10QByteArray5QSizeS3_hS1_@Qt_6 6.6.1
 _ZN13QSSGSceneDesc11TextureDataC2ERK10QByteArray5QSizeS3_hS1_@Qt_6 6.6.1
 _ZN13QSSGSceneDesc11setPropertyERNS_4NodeEPKcO8QVariant@Qt_6 6.6.1
 _ZN13QSSGSceneDesc12PropertyCall3setER14QQuick3DObjectPKcPKv@Qt_6 6.6.1
 _ZN13QSSGSceneDesc12destructNodeERNS_4NodeE@Qt_6 6.6.1
 _ZN13QSSGSceneDesc13destructValueER8QVariant@Qt_6 6.6.1
 _ZN13QSSGSceneDesc16listViewMetaTypeEv@Qt_6 6.6.1
 (subst)_ZN13QSSGSceneDesc4MeshC1E10QByteArray{qptrdiff}@Qt_6 6.6.1
 (subst)_ZN13QSSGSceneDesc4MeshC2E10QByteArray{qptrdiff}@Qt_6 6.6.1
 _ZN13QSSGSceneDesc4Node15cleanupChildrenEv@Qt_6 6.6.1
 _ZN13QSSGSceneDesc4NodeD0Ev@Qt_6 6.6.1
 _ZN13QSSGSceneDesc4NodeD1Ev@Qt_6 6.6.1
 _ZN13QSSGSceneDesc4NodeD2Ev@Qt_6 6.6.1
 _ZN13QSSGSceneDesc4SkinC1Ev@Qt_6 6.6.1
 _ZN13QSSGSceneDesc4SkinC2Ev@Qt_6 6.6.1
 _ZN13QSSGSceneDesc5JointC1Ev@Qt_6 6.6.1
 _ZN13QSSGSceneDesc5JointC2Ev@Qt_6 6.6.1
 _ZN13QSSGSceneDesc5LightC1EN21QSSGRenderGraphObject4TypeE@Qt_6 6.6.1
 _ZN13QSSGSceneDesc5LightC2EN21QSSGRenderGraphObject4TypeE@Qt_6 6.6.1
 _ZN13QSSGSceneDesc5ModelC1Ev@Qt_6 6.6.1
 _ZN13QSSGSceneDesc5ModelC2Ev@Qt_6 6.6.1
 _ZN13QSSGSceneDesc5Scene5resetEv@Qt_6 6.6.1
 _ZN13QSSGSceneDesc5Scene7cleanupEv@Qt_6 6.6.1
 _ZN13QSSGSceneDesc6CameraC1EN21QSSGRenderGraphObject4TypeE@Qt_6 6.6.1
 _ZN13QSSGSceneDesc6CameraC2EN21QSSGRenderGraphObject4TypeE@Qt_6 6.6.1
 _ZN13QSSGSceneDesc7TextureC1EN21QSSGRenderGraphObject4TypeERK10QByteArray@Qt_6 6.6.1
 _ZN13QSSGSceneDesc7TextureC2EN21QSSGRenderGraphObject4TypeERK10QByteArray@Qt_6 6.6.1
 _ZN13QSSGSceneDesc7addNodeERNS_4NodeES1_@Qt_6 6.6.1
 _ZN13QSSGSceneDesc7addNodeERNS_5SceneERNS_4NodeE@Qt_6 6.6.1
 _ZN13QSSGSceneDesc8MaterialC1EN21QSSGRenderGraphObject4TypeE@Qt_6 6.6.1
 _ZN13QSSGSceneDesc8MaterialC2EN21QSSGRenderGraphObject4TypeE@Qt_6 6.6.1
 _ZN13QSSGSceneDesc8SkeletonC1Ev@Qt_6 6.6.1
 _ZN13QSSGSceneDesc8SkeletonC2Ev@Qt_6 6.6.1
 _ZN16QSSGQmlUtilities10colorToQmlERK6QColor@Qt_6 6.6.1
 _ZN16QSSGQmlUtilities11addResourceEPN13QSSGSceneDesc5SceneERK11QJsonObject@Qt_6 6.6.1
 _ZN16QSSGQmlUtilities11setPropertyEPN13QSSGSceneDesc4NodeE11QStringViewRK10QJsonValue@Qt_6 6.6.1
 _ZN16QSSGQmlUtilities12variantToQmlERK8QVariant@Qt_6 6.6.1
 _ZN16QSSGQmlUtilities13sanitizeQmlIdERK7QString@Qt_6 6.6.1
 _ZN16QSSGQmlUtilities16qmlComponentNameERK7QString@Qt_6 6.6.1
 _ZN16QSSGQmlUtilities17writeQmlComponentERKN13QSSGSceneDesc4NodeER11QTextStreamRK4QDir@Qt_6 6.6.1
 _ZN16QSSGQmlUtilities20stripParentDirectoryERK7QString@Qt_6 6.6.1
 _ZN16QSSGQmlUtilities21sanitizeQmlSourcePathERK7QStringb@Qt_6 6.6.1
 _ZN16QSSGQmlUtilities23createTimelineAnimationERKN13QSSGSceneDesc9AnimationEP7QObjectbb@Qt_6 6.6.1
 _ZN16QSSGQmlUtilities8writeQmlERKN13QSSGSceneDesc5SceneER11QTextStreamRK4QDirRK11QJsonObject@Qt_6 6.6.1
 _ZN16QSSGQmlUtilities9applyEditEPN13QSSGSceneDesc5SceneERK11QJsonObject@Qt_6 6.6.1
 _ZN16QSSGRuntimeUtils11createSceneER12QQuick3DNodeRKN13QSSGSceneDesc5SceneE@Qt_6 6.6.1
 _ZN16QSSGRuntimeUtils17createGraphObjectERN13QSSGSceneDesc4NodeER14QQuick3DObjectb@Qt_6 6.6.1
 _ZN16QSSGRuntimeUtils18applyPropertyValueEPKN13QSSGSceneDesc4NodeEP7QObjectPNS0_8PropertyE@Qt_6 6.6.1
 _ZNK13QSSGSceneDesc12PropertyCall3getERK14QQuick3DObjectPPKv@Qt_6 6.6.1
 _ZTIN13QSSGSceneDesc4NodeE@Qt_6 6.6.1
 _ZTIZN9QMetaType17registerConverterI5QListI9QMimeTypeE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Qt_6 6.7.2
 _ZTIZN9QMetaType19registerMutableViewI5QListI9QMimeTypeE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Qt_6 6.7.2
 _ZTSN13QSSGSceneDesc11MorphTargetE@Qt_6 6.6.1
 _ZTSN13QSSGSceneDesc11TextureDataE@Qt_6 6.6.1
 _ZTSN13QSSGSceneDesc4MeshE@Qt_6 6.6.1
 _ZTSN13QSSGSceneDesc4NodeE@Qt_6 6.6.1
 _ZTSN13QSSGSceneDesc4SkinE@Qt_6 6.6.1
 _ZTSN13QSSGSceneDesc5JointE@Qt_6 6.6.1
 _ZTSN13QSSGSceneDesc5LightE@Qt_6 6.6.1
 _ZTSN13QSSGSceneDesc5ModelE@Qt_6 6.6.1
 _ZTSN13QSSGSceneDesc6CameraE@Qt_6 6.6.1
 _ZTSN13QSSGSceneDesc7TextureE@Qt_6 6.6.1
 _ZTSN13QSSGSceneDesc8MaterialE@Qt_6 6.6.1
 _ZTSN13QSSGSceneDesc8SkeletonE@Qt_6 6.6.1
 _ZTSZN9QMetaType17registerConverterI5QListI9QMimeTypeE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Qt_6 6.7.2
 _ZTSZN9QMetaType19registerMutableViewI5QListI9QMimeTypeE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Qt_6 6.7.2
 _ZTVN13QSSGSceneDesc4NodeE@Qt_6 6.6.1
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListI9QMimeTypeE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.7.2
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListI9QMimeTypeE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Qt_6 6.7.2
